a{
	text-decoration:none;
}
p{
	margin:0;
}
body{
    font-family: Proxima_Nova_Light; 
	line-height:1;
	color:#393536;
	overflow-x:hidden;
}
@font-face {
    font-family: "Proxima_Nova_Light"; 
    src: url(../fonts/Proxima_Nova_Light.otf); 
}
@font-face {
    font-family: "Proxima_Nova_Bold"; 
    src: url(../fonts/Proxima_Nova_Bold.otf); 
}

.header{
	padding-top:26px;
    font-family: Proxima_Nova_Bold; 	
	min-height:112px;
	max-width:965px;
	margin:auto;
}
.header .logo{
	width:238px;
	height:50px;
	background:url(../img/logo.png) no-repeat center;
}
.header .phone{
	padding-left:30px;	
	vertical-align:top;
	display:inline-block;	
	font-size:18px;		
}
.header .phone_text{
    font-family: Proxima_Nova_Light;
	font-size:14px;	
	padding-top:5px;
	max-width:190px;	
}
.header .adress_text{
    font-family: Proxima_Nova_Light;
	font-size:14px;	
	padding-top:5px;
	max-width:160px;
}
.header button{
	font-size:16px;	
	background:#4fb3d7;
	border:none;
	width:188px;
	height:55px;
	color:#fff;
	float:right;
	text-transform:uppercase;
}
.header button:hover{
	background:none;
	color:#4fb3d7;
	border:3px solid #4fb3d7;
}
.header .adress{
	vertical-align:top;
	display:inline-block;	
	font-size:18px;	
}
.header .adress:before{
	content:'';
	width:14px;
	height:21px;
	float:left;
	margin-left:-18px;
	margin-right:4px;
	margin-top:-4px;
	background:url(../img/geo.png) no-repeat center top;	
}
.header .phone:before{
	content:'';
	width:16px;
	height:18px;
	float:left;
	margin-left:-20px;
	margin-right:4px;
	background:url(../img/phone.png) no-repeat center top;	
}
.block1_bg{
	background:url(../img/bg1.jpg) no-repeat center top;	
}
.block1{
	max-width:965px;
	margin:auto;
	min-height:600px;
	color:#fff;
    font-family: Proxima_Nova_Bold;	
}
.pd0{
	padding:0;
}
.row{
	margin:0;
}
.block1 .head{
	font-size:72px;
	padding-top:105px;
}	
.block1 .under_head{
	font-size:44px;	
    font-family: Proxima_Nova_Light;
	padding-top:5px;	
}
.block1 .above_button{
	text-align:center;
	font-size:31px;
	padding-top:80px;
	padding-bottom:5px;
}
.block1 img{
	margin:auto;
	display:block;
}

.block1 button{
	font-size:23px;	
	background:#fe7f00;
	border:none;
	width:276px;
	height:75px;
	color:#fff;
	text-transform:uppercase;
}
.block1_box{
	padding-top:14px;
	text-align:center;
}
.block2_bg{
	background:#4fb3d7;	
}
.block2{
	max-width:965px;
	margin:auto;
	min-height:167px;
	color:#fff;
	font-size: 17px;
	text-transform:uppercase;
	text-align:center;
	padding-top:34px;
}
.block2 span{
	font-size:33px;
    font-family: Proxima_Nova_Bold;	
	text-transform:none;	
}
.block2 .box{
	padding:10px 0 15px 0;
	border:1px dashed #fff;
	border-radius:10px;
	line-height:1.3;
}
.block2 .box:before{
	content:'';
	width:12px;
	height:12px;
	float:left;
	margin-top:30px;
	margin-left:-6px;	
	background:url(../img/w_point.png) no-repeat center top;	
}
.block3{
	max-width:965px;
	margin:auto;
	min-height:215px;
	color:#000000;
	text-align:center;
	font-size:26px;
    font-family: Proxima_Nova_Bold;		
}
.block3 .box3 p{
	max-width:120px;
	margin:auto;
}
.block3 .box p{
	padding-top:8px;
}
.block4_bg{
	background-size:cover;
	background:url(../img/speed/bg_speed.png) no-repeat center top;	
}
.block4{
	max-width:965px;
	margin:auto;
	min-height:540px;
	color:#393536;
	text-align:center;
    font-family: Proxima_Nova_Bold;		
}
.block4 .head{
	font-size: 48px;
	line-height: 48px;
	padding-top:17px;
	text-align:left;
	color: #fff;
}	
.block4 .under_head{
	font-size:30px;	
	padding-top:5px;	
	text-align:left;
	max-width:466px;
	padding-bottom:38px;	
}
.block4 .line{
	width:37px;
	height:6px;
	background:#fff;
}
.block4 button{
	font-size:18px;	
	background:#fe7f00;
	border:none;
	width:142px;
	height:58px;
	color:#fff;
	text-transform:uppercase;
}
.block4 .country{
	font-size:27px;	
	padding-top:10px;
}
.block4 .day{
	font-size:23px;	
    font-family: Proxima_Nova_Light;
	padding-bottom:25px;
	padding-top:20px;	
}
.block4 .box{
	background:rgba(256,256,256,0.5);
	border:3px solid #fff;
	padding: 20px 0 40px 0;
	min-height:278px;
	transition: 1s;
	width:100%;		
}
.block4 .col-lg-3{
	padding:0 7px;
}
.block4 .box:hover{
	padding: 20px 50px 40px 50px;
	min-height:335px;
	margin-top:-30px;
	transition: 1s;
	width:120%;	
	margin-left:-10%;	
}

.block5_bg{
	overflow-x:hidden;
}

.block5_bg .box {
	display: none;
}

@media (min-width: 1200px) {
	.block5_bg .box {
		display: block;
		opacity: 0;
	}
}

.block5{
	padding-bottom:60px;
	position:relative;
	max-width:965px;
	margin:auto;
	min-height: 662px;
	color:#393536;
	text-align:center;
    font-family: Proxima_Nova_Bold;		
}
.block5 .head_ik{
	font-size:25px;	
	padding:20px 0 10px 0;
}
.block5 .text_ik{
	font-size:16px;
    font-family: Proxima_Nova_Light;	
}
.block5 .head{
	font-size:53px;
	padding-top:8px;
	color:#fff;
	line-height:0.9;
}	
.block5  .head_small{
	font-size:35px;	
	color:#fff;	
	line-height:0.9;	
}
.block5 .under_head{
	font-size:23px;	
	margin-top: 5px;
	color:#fff;	
}
.block5 .line{
	display:inline-block;
	width:24px;
	height:4px;
	background:#fff;
}
.block5 .head_box{
	text-align:right;
	background:#4fb3d7;	
	width:335px;
	float:right;
	margin-top:50px;
	padding-bottom:15px;	
	/* padding-right:45px; */
	padding-right: 0px;
}
.block5 .head_box{
	height:167px;	
	text-align:right;
	background:#4fb3d7;	
	width:335px;
	float:right;
	margin-top:50px;
	/* padding-right:45px; */
	padding-right: 0px;
	-webkit-box-shadow: -3px -7px 7px -4px rgba(143,143,143,1);
	-moz-box-shadow: -3px -7px 7px -4px rgba(143,143,143,1);
	box-shadow: -3px -7px 7px -4px rgba(143,143,143,1);
}
.block5 .absolute{
	width:500px;
	background:#4fb3d7;	
	position:absolute;
	right:-490px;
	top:50px;
	height:167px;
	-webkit-box-shadow: -3px -7px 7px -4px rgba(143,143,143,1);
	-moz-box-shadow: -3px -7px 7px -4px rgba(143,143,143,1);
	box-shadow: -3px -7px 7px -4px rgba(143,143,143,1);
	z-index:-1;
}
.block5 .small_head_box{
	padding-top:17px;
	font-size:30px;
	text-align:right;
	padding-right:6px;
	color:#fff;
	float:right;
	margin-top:119px;
	width:128px;
	height:98px;
	background:url(../img/dostavka.png)	no-repeat center;
	-webkit-box-shadow: inset -2px 0px 7px -2px rgba(143,143,143,1);
	-moz-box-shadow: inset -2px 0px 7px -2px rgba(143,143,143,1);
	box-shadow: inset -2px 0px 7px -2px rgba(143,143,143,1);
}
.block5 .tab{
	width:284px;
	height:143px;
	border:2px dashed #000;
	font-size:16px;
	padding-left:13px;
	padding-top:30px;
	text-align:left;
	float:right;
	margin-top:60px;
	margin-bottom:125px;
}
.block5 .tab span{
	border:2px dashed #000;
	margin-right:8px;	
	font-size:14px;
	padding:2px 3px;	
}
.block5 .head_tab{
	font-size:17px;
	padding-bottom:15px;	
}
.block5 .tab .red{
	border:2px dashed #ff0000;	
}
.block5 .tab p{
	padding-bottom:20px;
	font-size:16px;	
}
.block5 .head_tab:before{
	content:'';
	width:19px;
	height:31px;
	float:left;
	margin-top:-17px;
	background:url(../img/pt.png) no-repeat center top;	
}
.block5 .map{
	position:absolute;
	top:60px;
	left:-385px;
	z-index:-1;
}
.guen{
	top:418px;
	left:486px;
	position:absolute;
	width:22px;
	height:38px;
}
.lyan{
	top:365px;
	left:514px;
	position:absolute;
	width:22px;
	height:38px;
}
.uruchi{
	top:257px;
	left:255px;
	position:absolute;
	width:32px;
	height:57px;
}
.almata{
	top:207px;
	left:193px;
	position:absolute;
	width:37px;
	height:66px;
}
.bef1:after{
	content:'Гуанчжоу';
	float:left;
	background:#fff;
	font-size:20px;
	padding:5px 10px;
	margin-left:30px;
	margin-top:-10px;
    font-family: Proxima_Nova_Bold;	
	-webkit-box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.75);
}

.bef2:after{
	content:'Ляньюнган';
	float:left;
	margin-left:30px;
	margin-top:-10px;	
	background:#fff;
	font-size:20px;
	padding:5px 10px;
    font-family: Proxima_Nova_Bold;	
	-webkit-box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.75);
}
.bef3:after{
	content:'Урумчи';
	float:left;
	margin-left:40px;
	margin-top:-10px;	
	background:#fff;
	font-size:20px;
	padding:5px 10px;
    font-family: Proxima_Nova_Bold;	
	-webkit-box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.75);
}
.bef4:after{
	content:'Алматы';
	float:left;
	margin-left:40px;
	margin-top:-10px;	
	background:#fff;
	font-size:20px;
	padding:5px 10px;
    font-family: Proxima_Nova_Bold;	
	-webkit-box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.75);
}
.block6_bg{
	background:url(../img/bg3.jpg) no-repeat center top;
}
.block6{
	padding-top:25px;
	position:relative;
	max-width:965px;
	margin:auto;
	min-height:483px;
	color:#fff;
}
.block6 .head{
	font-size:33px;
	color:#fff;
    font-family: Proxima_Nova_Bold;	
	max-width:300px;
	line-height:1.2;
}
.block6 .line{
	width:33px;
	height:4px;
	background:#fff;
	margin-top:10px;
	margin-bottom:10px;
}
.block6 .under_head{
	font-size:25px;
	color:#fff;
	padding-bottom:10px;	
}
.block6 .text{
	padding-top:10px;		
	font-size:17px;	
	line-height:1.2;
}
.block6 .box{
	max-width:250px;
	text-align:right;
}
.block6 .line_bottom{
	width:19px;
	height:2px;
	background:#fff;
	margin-top:7px;
	margin-bottom:7px;
}
.block6 .name{
	font-size:17px;
    font-family: Proxima_Nova_Bold;		
}
.block6 .posit{
	font-size:17px;	
	line-height:1.3;
}
.block6 .man{
	position:absolute;
	top:26px;
	left:250px;
	z-index:11;
}
.block6 .under_head_form{
	font-size:20px;
}
.block6 .head_form{
	font-size:33px;
    font-family: Proxima_Nova_Bold;		
}
.block6  form{
	float:right;
	text-align:center;
	color:#000;
	background:#fff;
	padding:17px 30px;
	width:450px;
	margin-top:-55px;
-webkit-box-shadow: 0px -2px 12px 0px rgba(0,0,0,0.53);
-moz-box-shadow: 0px -2px 12px 0px rgba(0,0,0,0.53);
box-shadow: 0px -2px 12px 0px rgba(0,0,0,0.53);
}
.block6 .line_form{
	width:41px;
	height:6px;
	background:#ff7800;
	margin:auto;
	margin-top:10px;
	margin-bottom:12px;	
}
.block6 input{
	margin-top:21px;
	background:#e7e7e7;
	color:#595959;
	height:44px;
	width:100%;
	border:none;
	font-size:20px;
	padding-left:9px;
}
.block6 .from, .block6 .where{
	width:49%;
	padding-left:27px;
	margin-top:21px;	
}
.block6 .from{	
	float:left;
}
.block6 .where{
	float:right;
}
.block6 .from input, .block6 .where input{
	margin-top:0;
}
.block6 .from:before{
	content:'';
	width:11px;
	height:26px;
	float:left;
	margin-left:-15px;
	margin-top:18px;
	background:url(../img/from.png) no-repeat center top;		
}
.block6 .where:before{
	content:'';
	width:11px;
	height:26px;
	float:left;
	margin-left:-15px;
	margin-top:18px;
	background:url(../img/where.png) no-repeat center top;		
}
.block6 .form_phone{
	width:215px;
	height:42px;
	color:#fff;
	text-align:center;
	padding-top:12px;
	font-size:20px;
	background:#a1a1a1;
    font-family: Proxima_Nova_Bold;	
	margin:auto;	
}
.block6 .under_button{
	text-align:center;
	font-size:20px;
	padding-bottom:10px;
	padding-top:10px;	
}
.block6 button{
	font-size:18px;	
	background:#fe7f00;
	border:none;
	width:325px;
	height:50px;
	color:#fff;
	margin-top:17px;
	text-transform:uppercase;
}
.block7_bg{
	background:url(../img/bg4.jpg) no-repeat right bottom;
	min-height:980px;	
}
.block7{
	padding-top:25px;
	position:relative;
	max-width:965px;
	margin:auto;
	color:#1a1a1a;
}
.block7 .head{
	font-size:43px;
    font-family: Proxima_Nova_Bold;	
	line-height:1.2;
	padding-top:35px;
}
.block7 .line{
	width:33px;
	height:4px;
	background:#ff7800;
	margin:auto;
	margin-top:10px;
	margin-bottom:30px;	
}
.block7 .head_ik{
	font-size:22px;
	text-align:center;
    font-family: Proxima_Nova_Bold;		
}
.block7 .box img{
	margin:auto;
}
.block7 .box{
	padding-bottom:50px;
    min-height: 240px;	
}
.block8 .head{
	font-size:43px;
    font-family: Proxima_Nova_Bold;	
	line-height:1.2;
	padding-top:35px;
	max-width:630px;	
}
.block8{
	position:relative;
	max-width:965px;
	margin:auto;
	color:#1a1a1a;
}
.block8 .line{
	width:38px;
	height:7px;
	background:#4fb3d7;
	margin-top:5px;
	margin-bottom:25px;	
}
.block8 .box img{
	vertical-align:top;
	display:inline-block;
}
.block8 .box p{
	vertical-align:top;	
	display:inline-block;
	max-width:238px;
	padding-left:12px;
	line-height:1.3;
}
.block8 .col-lg-4{
	padding:0 7px 0 0;
}
.block8 .head_body{
	background:#4fb3d7;
	color:#fff;
	font-size:19px;
	display: inline-block;
	vertical-align: top;
	height:47px;	
	line-height:47px;
	padding:0 5px 0 5px;
    font-family: Proxima_Nova_Bold;		
}
.block8 .head_right{
	display: inline-block;
	border-right: 40px solid transparent;
	border-bottom: 47px solid #4fb3d7;
	vertical-align: top;
	margin-left:-4px;	
}
.block8 .box{
	margin-top:12px;
}
.block8 .head3{
	line-height:15px;
	max-width:230px;
	padding-top:7px;
}
.block9_bg{
	background:url(../img/bg5.jpg) no-repeat center;
	min-height:835px;	
}
.block9{
	padding-top:40px;
	position:relative;
	max-width:965px;
	margin:auto;
	color:#000000;
}
.block9 .head{
	font-size:36px;
    font-family: Proxima_Nova_Bold;	
	line-height:1.2;
	padding-top:45px;
}
.block9 .line{
	width:39px;
	height:5px;
	background:#ff7800;
	margin-top:5px;
	margin-bottom:10px;	
}
.block9 .text{
	font-size:22px;
}
.block9 .box1{
	position:relative;
	display:inline-block;
	width:305px;
	height:305px;
	margin:3px;
	background: url(../img/sec1.png) no-repeat bottom right;
	border-radius:900px 0 0 0;		
}
.block9 .box2{
	position:relative;
	display:inline-block;	
	width:305px;
	height:305px;
	margin:3px;
	background:url(../img/sec2.png) no-repeat bottom left;
	border-radius: 0 900px 0 0;			
}
.block9 .box3{
	position:relative;
	display:inline-block;
	width:305px;
	height:305px;
	margin:3px;
	background:url(../img/sec4.png) no-repeat top right;
	border-radius: 0 0 0 900px;		
}
.block9 .box4{
	position:relative;
	display:inline-block;
	width:305px;
	height:305px;
	margin:3px;
	background:url(../img/sec3.png) no-repeat top left;
	border-radius: 0 0 900px 0;			
}
.block9 .box1:hover .box_text1{
	display:block;		
}
.block9 .box1:hover{
	background:#ff7900;

}
.block9 .box2:hover{
	background:#ff7900;

}
.block9 .box3:hover{
	background:#ff7900;

}
.block9 .box4:hover{
	background:#ff7900;

}
.block9 .box2:hover .box_text2{
	display:block;		
}
.block9 .box3:hover .box_text3{
	display:block;		
}
.block9 .box4:hover .box_text4{
	display:block;		
}
.block9 .text_circle1{
	font-size:19px;
	color:#fff;
}
.block9 .head_circle1{
	font-size:23px;
	color:#fff;	
    font-family: Proxima_Nova_Bold;	
	padding-bottom:5px;
}
.block9  .box_text1{
	position:absolute;
	top:130px;
	right:10px;	
	text-align:right;
	display:none;	
}
.block9 .text_circle2{
	font-size:18px;
	color:#fff;
}
.block9 .head_circle2{
	font-size:21px;
	color:#fff;	
    font-family: Proxima_Nova_Bold;	
	padding-bottom:5px;
}
.block9  .box_text2{
	position:absolute;
	top:70px;
	left:10px;	
	text-align:left;
	display:none;	
}
.block9 .text_circle3{
	font-size:18px;
	color:#fff;
}
.block9 .head_circle3{
	font-size:21px;
	color:#fff;	
    font-family: Proxima_Nova_Bold;	
	padding-bottom:5px;
}
.block9  .box_text3{
	position:absolute;
	top:30px;
	right:10px;	
	text-align:right;
	display:none;	
}
.block9 .text_circle4{
	font-size:18px;
	color:#fff;
}
.block9 .head_circle4{
	font-size:21px;
	color:#fff;	
    font-family: Proxima_Nova_Bold;	
	padding-bottom:5px;
}
.block9  .box_text4{
	position:absolute;
	top:30px;
	left:10px;	
	text-align:left;
	display:none;	
}
.block9 .pdr0{
	padding-right:0;
}
.block10{
	position:relative;
	max-width:965px;
	margin:auto;
	color:#1a1a1a;
	margin-top:-40px;
    padding-bottom: 60px;
}
.block10 .head{
	font-size:40px;
    font-family: Proxima_Nova_Bold;	
	line-height:1.2;
}
.block10 .line{
	width:65px;
	height:7px;
	background:#4fb3d7;
	margin:auto;
	margin-top:10px;
	margin-bottom:30px;	
}
.block10  .head_left{
	font-size:25px;
    font-family: Proxima_Nova_Bold;	
	padding-top:15px;
	padding-bottom:10px;
}
.pdl0{
	padding-left:0;
}
.block10 .text_left{
	font-size:19px;	

}
.block10 .left{
	text-align:right;	
}
.block10 .grey_box{
	background:#d7d7d7;
	width:100%;
	padding-bottom:10px;
	padding-right:13px;	
}
.block10  .white_box{
	padding-bottom:10px;	
	padding-right:13px;	
}
.block10 .head_right{
	font-size:31px;
    font-family: Proxima_Nova_Bold;	
	padding-top:19px;
	padding-bottom:10px;
}
.block10 .head_right span{
	border:4px dashed #fff;	
	padding:0 10px;	
}
.block10 .right{
	color:#fff;
	padding-left:16px;
	background:url(../img/bg6.jpg) no-repeat center;
	-webkit-box-shadow: 0px 0px 28px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 28px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 28px 0px rgba(0,0,0,0.75);	
	transition: 0.5s;	
	background-size:cover;	
}
.block10 .right:hover{
-webkit-box-shadow: 0px 0px 43px 0px rgba(0,0,0,1);
-moz-box-shadow: 0px 0px 43px 0px rgba(0,0,0,1);
box-shadow: 0px 0px 43px 0px rgba(0,0,0,1);
}
.block10  .box{
	padding-bottom:10px;	
	padding-right:13px;	
}
.block10 .box .head_right{
	font-size:24px;
    font-family: Proxima_Nova_Bold;	
	padding-top:15px;
	padding-bottom:10px;
}
.block10 .mw380{
	max-width:380px;
	padding-bottom:30px;
}
.block10 .head_bottom{
	font-size:40px;
    font-family: Proxima_Nova_Bold;	
	line-height:1.2;
	padding-top:90px;
	padding-bottom:80px;
	text-align:right;
	max-width:820px;
	padding-right:35px;	
	float:right;
}
.block11_bg{
	background:#4fb3d7;
}
.block11{
	position:relative;
	max-width:965px;
	margin:auto;
	color:#fff;
	min-height:237px;
	padding-top:45px;
}
.block11 .text_ik{
	padding-top:10px;
	font-size:20px;
    font-family: Proxima_Nova_Bold;	
	text-decoration:underline;	
}
.block11 .box{
	width:100%;
	transition: 2s;	
	position:relative;
	text-align:center;
}
.block11 .box:hover .box_small{
	display:block;	
}
.block11 .box:hover .text_ik{
	display:none;
}
.block11 .box:hover .img1{
	display:none;
}
.block11 .text_h{
	font-size:16px;
	color:#000;
}
.block11 .head_h{
	font-size:20px;
	padding-bottom:10px;
	padding-top:5px;
	color:#000;
    font-family: Proxima_Nova_Bold;	
}
.block11 .box_small{
	position:absolute;
	display:none;
	padding:13px 5px 13px 12px;
	background:#fff;
	text-align:left;
	width:267px;
	margin-top:-100px;	
	-webkit-box-shadow: 0px 0px 28px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 28px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 28px 0px rgba(0,0,0,0.75);	
	transition: 1s;
	line-height:1.2;	
}
.block11 .bx_m{
	min-height:320px;
	width:250px;
	margin-top:-80px;		
}
.block11 .bx_m .text_h{
	font-size:18px;	
}
.block12{
	position:relative;
	max-width:965px;
	margin:auto;
	color:#000;
	min-height:480px;
	padding-top:10px;
}
.block12 .head{
	font-size:40px;
    font-family: Proxima_Nova_Bold;	
	line-height:1.2;
	padding-top:135px;
}
.block12 .line{
	width:66px;
	height:9px;
	background:#fd7800;
	margin-top:10px;
	margin-bottom:15px;	
}
.block12 .text{
	font-size:20px;
}
#wrapper_bu{
    height: 450px;
	top:0;
	background:none;	
}
.holder_bu_awayL1 {
    top: 12%;
    left: 10%;
    width: 50%;
    height: 100%;
	background:none;	
}
.holder_bu_awayR1{
    top: 12%;
	left: 40%;	
    width: 50%;	
    height: 100%;
	background:none;	
}
.holder_bu_awayL2 {
    top: 20%;
    left: 0%;
    width: 40%;	
    height: 80%;
	background:none;	
}
.holder_bu_awayR2{
    top: 20%;
	left: 60%;	
    width: 40%;	
    height: 80%;
	background:none;	
}

.holder_bu_center{
	z-index:999;
}
.arrow_l{
	width:17px;
	height:23px;
	background:url(../img/arr.png) no-repeat center;
	position:absolute;
	top:48%;
	left:14%;
	z-index:999;
}
.arrow_r{
	width:17px;
	height:23px;
	background:url(../img/arr.png) no-repeat center;
	position:absolute;
	top:48%;
	right:14%;
	z-index:999;
	-moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);	
}
#wrapper_bu img{
-webkit-box-shadow: 0px -1px 20px 0px rgba(0,0,0,0.61);
-moz-box-shadow: 0px -1px 20px 0px rgba(0,0,0,0.61);
box-shadow: 0px -1px 20px 0px rgba(0,0,0,0.61);	
}







.block13_bg{
	background:url(../img/bg7.jpg) no-repeat center;
}
.block13{
	position:relative;
	max-width:965px;
	margin:auto;
	color:#fff;
	min-height:435px;
	padding-top:40px;
}

.block13 .head{
	font-size:55px;
    font-family: Proxima_Nova_Bold;	
	padding-top:55px;
}
.block13 .line{
	width:37px;
	height:8px;
	background:#fff;
	margin-top:15px;
	margin-bottom:15px;	
}
.block13 .text{
	font-size:20px;
	line-height:1.2;
}
.block13 form{
	padding: 36px 18px 25px 18px;
	border:2px dashed #fff;
	text-align:center;
}
.block13 input{
	border:none;
	width:100%;
	height:52px;
	margin-bottom:20px;
	color:#fff;
	font-size:17px;
	padding-left:60px;
}
.block13 .name{
	background:rgba(256,256,256,0.3) url(../img/name_form.png) no-repeat top left;	
}
.block13 .phone{
	background:rgba(256,256,256,0.3) url(../img/phone_form.png) no-repeat top left;	
}
.block13 .task{
	width:100%;
	padding-left:60px;
	padding-top:15px;	
	min-height:80px;
	border:none;	
	background:rgba(256,256,256,0.3) url(../img/mail_form.png) no-repeat top left;	
}
.block13  button{
	font-size:20px;
    font-family: Proxima_Nova_Bold;
	background:none;
	height:40px;
	width:100%;
	max-width:308px;
	border:4px solid #4fb3d7;
	margin-top:20px;
	
}
.block13  button:hover{
	background:#4fb3d7;
}
.block13 input::-webkit-input-placeholder {color:#b8b8b8;}
.block13 input::-moz-placeholder          {color:#b8b8b8;}
.block13 input:-moz-placeholder           {color:#b8b8b8;}
.block13 input:-ms-input-placeholder      {color:#b8b8b8;}
.block14_map{
	height:344px;
}
.block15{
	position:relative;
	max-width:965px;
	margin:auto;
	min-height:180px;
	padding-top:62px;	
}
.block15 button {
	position:absolute;
	top:-30px;
	left:50%;
	margin-left:-118px;
    font-size: 18px;
    background: #fe7f00;
    border: none;
    width: 238px;
    height: 64px;
    color: #fff;
    text-transform: uppercase;
    font-family: Proxima_Nova_Bold;	
	z-index:999;
}
.block15_center{
	text-align:center;
}
.block15 .logo {
    width: 311px;
    height: 67px;
    background: url(../img/logo_footer.png) no-repeat center;
}
.block15 .adress {
    vertical-align: top;
    display: inline-block;
    font-size: 18px;
	max-width:210px;
}
.block15 .phone {
    padding-left: 30px;
    vertical-align: top;
    display: inline-block;
    font-size: 20px;
}
.block15 .phone_head {
    font-family: Proxima_Nova_Bold;
    font-size: 27px;
	padding-bottom:5px;	
}
.block15 .adress:before {
    content: '';
    width: 18px;
    height: 28px;
    float: left;
    margin-left: -18px;
    margin-right: 4px;
    margin-top: -8px;
    background: url(../img/geo_footer.png) no-repeat center top;
}
.block15 .phone:before {
    content: '';
    width: 21px;
    height: 24px;
    float: left;
    margin-left: -20px;
    margin-right: 4px;
    margin-top: -3px;	
    background: url(../img/phone_footer.png) no-repeat center top;
}

.modal input {
    margin-top: 11px;
    background: #e7e7e7;
    color: #595959;
    height: 44px;
    width: 100%;
    border: none;
    font-size: 20px;
    padding-left: 9px;
}
.modal button {
    font-size: 15px;
    background: #fe7f00 url(../img/arrow_bt.png) no-repeat center;
	background-position-x:140px;
    border: none;
    width: 193px;
    height: 53px;
    color: #fff;
    margin-top: 35px;
    text-transform: uppercase;
	padding-left:23px;
	text-align:left;
    font-family: Proxima_Nova_Bold;	
	-webkit-box-shadow: inset 0px 0px 41px 0px rgba(0,0,0,0.34);
	-moz-box-shadow: inset 0px 0px 41px 0px rgba(0,0,0,0.34);
	box-shadow: inset 0px 0px 41px 0px rgba(0,0,0,0.34);
	margin-bottom:33px;	
}
.modal .head_form{
	background:url(../img/bg_form.png) no-repeat center top;
	height:85px;
	width:440px;
	margin:auto;
	color:#fff;
	text-align:center;
    font-family: Proxima_Nova_Bold;	
    font-size: 26px;
	padding-top:23px;	
}
.modal .from {
    float: left;
}
.modal .from, .modal .where {
    width: 49%;
    padding-left: 27px;
}
.modal .where {
    float: right;
}
.modal .where:before {
    content: '';
    width: 11px;
    height: 26px;
    float: left;
    margin-left: -15px;
    margin-top: 28px;
    background: url(../img/where.png) no-repeat center top;
}
.modal .from:before {
    content: '';
    width: 11px;
    height: 26px;
    float: left;
    margin-left: -15px;
    margin-top: 28px;
    background: url(../img/from.png) no-repeat center top;
}
.modal .modal-dialog {
    width: 100%;
	max-width:480px;
	margin-top:17vh;
}
.modal .car{
	position:absolute;
	right:0;
	bottom:-20px;
}
.modal-box{
	padding:0 15px;
}
#myModal2 .modal-box{
	text-align:center;
}
#myModal2 button{
	margin-bottom:0;
	margin-top:11px;
}


.block1 button:hover {
    color: #fff;
	border:4px solid #fe7f00;
}


.pulse-button:hover {
    -webkit-animation: r21 0.8s 0s ease-out 1;
    -moz-animation: r21 0.8s 0s ease-out 1;
    animation: r21 0.8s 0s ease-out 1;
}
@-webkit-keyframes r21 {
    from {
        box-shadow: 0 0 8px 6px #fe7f00, 0 0 12px 14px #fe7f00;
    }
    to {
        box-shadow: 0 0 18px 6px rgba(255, 48, 26, 0), 0 0 4px 71px rgba(255, 48, 26, 0);
    }
}

@-moz-keyframes r21 {
    from {
        box-shadow: 0 0 8px 6px #fe7f00, 0 0 12px 14px #fe7f00;
    }
    to {
        box-shadow: 0 0 18px 6px rgba(255, 48, 26, 0), 0 0 4px 71px rgba(255, 48, 26, 0);
    }
}

@keyframes r21 {
    from {
        box-shadow: 0 0 8px 6px #fe7f00, 0 0 12px 14px #fe7f00;
    }
    to {
        box-shadow: 0 0 18px 6px rgba(255, 48, 26, 0), 0 0 4px 71px rgba(255, 48, 26, 0);
    }
}


.block1 img{
	-webkit-animation: arrow 1s infinite ease-out;	
    -moz-animation: arrow 1s infinite ease-out;	
    animation: arrow 1s infinite ease-out;	
}
@-webkit-keyframes arrow {
    from {
        margin-top:-5px;
		margin-bottom:5px;
    }
    to {
		margin-top:5px;
		margin-bottom:-5px;
    }
}

@-moz-keyframes arrow {
    from {
        margin-top:-5px;
		margin-bottom:5px;
    }
    to {
		margin-top:5px;
		margin-bottom:-5px;
    }
}

@keyframes arrow {
    from {
        margin-top:-5px;
		margin-bottom:5px;
    }
    to {
		margin-top:5px;
		margin-bottom:-5px;
    }
}




.box_img{
	height:130px;
}

.block7 .box_img img:hover{
	-webkit-animation: rainbow 2s infinite;
    -moz-animation: rainbow 2s infinite;
    animation: rainbow 2s infinite;
}
@-webkit-keyframes rainbow {
    0% {
        height:90%;
    }
	50% {
        height:100%;
    }
	 100% {
       height:90%;
	 }
}
@-moz-keyframes rainbow {
    0% {
        height:90%;
    }
	50% {
        height:100%;
    }
	 100% {
       height:90%;
	 }
}
@keyframes rainbow {
    0% {
        height:90%;
    }
	50% {
        height:100%;
    }
	 100% {
       height:90%;
	 }
}
.head_modal{
	font-size:22px;
	color:#000;
	text-align:center;
	padding-top:30px;
	padding-bottom:30px;
}
.block12_2_bg{
    background: url(../img/bg12.jpg) no-repeat center;
    -webkit-background-size: cover;
    background-size: cover;
}
.block12_2{
    max-width: 980px;
    margin: auto;
    text-align: center;
    padding-bottom: 70px;
}
.block12_2 img{
    margin: auto;
}
.block12_2 .head{
    font-size: 40px;
    font-family: Proxima_Nova_Bold;
    line-height: 1.2;
    text-align: center;
    padding-top: 40px;
    padding-bottom: 20px;
}
.block12_2 .line{
   width: 49px;
    height: 12px;
    margin: auto;
    background: #ff7800;
    margin-bottom: 30px;
}
.block12_2 .name{
    font-size: 21px;
     font-family: Proxima_Nova_Bold;
    padding-top: 8px;
    padding-bottom: 10px;
    color: #000000;
}
.block12_2 .text{
    font-size: 19px;
     color: #000000;   
}

.block12_2 .box .col-lg-4{
    margin-bottom: -20px;
}
.block12_2 .text_end{
    font-size: 20px;
	color: #000000; 
    font-family: Proxima_Nova_Bold;
    line-height: 1.2;
	padding-top:40px;	
}
.block12_2 img:hover{
-webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
-ms-filter: grayscale(100%);
-o-filter: grayscale(100%);
filter: grayscale(100%);
filter: gray;
}
.block12_2 img{
	transition:1s;
}

.block105{
    background: url(../img/bg105.jpg) no-repeat center / cover;
}
.block105_in{
    max-width: 965px;
    margin: auto;
    font-family: Proxima_Nova_Bold;      
}

.block105_in .box{
    background: rgba(255,120,0,0.7);
    max-width: 554px;
    color: #fff;
    padding-top: 65px;
    padding-right: 70px;
    padding-left: 55px;
    font-size: 20px; 
    padding-bottom: 45px;
}
.block105_in .head{
    font-size: 50px;
    padding-bottom: 25px;
}
.block105_in .under_head{
    line-height: 1.3;
    padding-bottom: 27px;
}
.block105_in li{
    margin-bottom: 22px;
    list-style-type: none;
}
.block105_in li:before{
    content: '';
    display: block;
    float: left;
    width: 14px;
    height: 14px;
    background: url(../img/lit.png) no-repeat center;
    margin-left: -30px;
    margin-right: 13px;
}







@media (max-width: 991px) {
.header .logo{
	width:100%;
	background-size:contain;
}
.header button {
    width: 100%;
    height: 50px;
}
.header .adress{
	padding-left:10px;
}
.header .phone {
    padding-left: 10px;
}
.block1 .head {
    font-size: 62px;
    padding-top: 95px;
}
.block1 .under_head {
    font-size: 40px;
}
.block1 .above_button {
    font-size: 28px;
}
.block1 button {
    font-size: 20px;
    width: 276px;
    height: 65px;
	margin-top:20px;
}
.block2{
	padding-bottom:30px;
}
.block2 .col-sm-12{
	margin-top:20px;
}
.block3 {
    font-size: 20px;
}	
.block4_bg{
	padding-bottom:30px;
	background-size:cover;
}	
.block4 .box:hover{
	padding: 20px 0 40px 0;
	min-height:278px;
	margin-top:0;
	transition: 1s;
	width:100%;	
	margin-left:0;	
}
.block4 .col-lg-3{
	margin-bottom:15px;
}
.block4 .head, .block4 .under_head, .block4 .line{
	margin-left:10px;
}
.block5 .col-xs-12{
	padding-top:20px;
}
.block6 .man{
	display:none;
}
.block8 .head {
	padding-left:10px;
}
.block8 .line{
	margin-left:10px;
}
.block8 .col-sm-12{
	text-align:center;
	padding-top:30px;
}
.block8 .head3 {
    line-height: 15px;
    max-width: 270px;
    padding-top: 7px;
}
.block8 .col-sm-12 .head_ik{
	text-align:left;
}
.invers{
	display:flex;
	flex-direction:column-reverse;	
}
.block9 .text{
	padding-bottom:20px;
}
.block9 .col-lg-8{
	text-align:center;
}
.block10 {
	padding-top:10px;
    margin-top: 0;
}
.block10 .head_left {
    font-size: 18px;
}
.block10 .head_right {
    font-size: 25px;
}
.block10 .box .head_right {
    font-size: 18px;
}
.block10 .type3{
	font-size:18px;
}
.block10 .head_bottom {
    font-size: 35px;
}
.block11{
	min-height: 437px;	
}
.block11 .box{
	min-height:200px;
}
.block11 .box_small{
	left:50%;
	margin-left:-125px;
}
.block13_bg{
	background-size:cover;
	padding-bottom:40px;
}
.block13 .head {
    font-size: 45px;
    padding-top: 15px;
}
.block13 .text{
	padding-bottom:20px;
}
.block15 .phone_head {
    font-size: 20px;
	padding-top:10px;	
}
.block15 .adress {
    font-size: 17px;
    max-width: 200px;
	padding-left:15px;
}
.block15 .phone {

    font-size: 15px;
}
.block15 .logo{
	width:100%;
	background-size:contain;
}

.block15 .adress:before {
    margin-top: 0px;
}
.block15 .phone:before {
    margin-top: 4px;
}
#wrapper_bu{
	left:0;
}
.block5 .tab {
    margin-top: 2px;
	margin-bottom:200px;
}
}
@media (max-width: 767px) {
.header .col-lg-3{
	display:none;
}
.bef1:after, .bef2:after, .bef3:after, .bef4:after{
	display:none!important;
}
.header {
    padding-top: 5px;
	text-align:center;
    padding-bottom: 10px;	
}
.header .adress, .header .phone{
	text-align:left;
	padding-top:10px;
}
.block1 .head {
    font-size: 42px;
    padding-top: 55px;
}
.block1 .under_head {
    font-size: 30px;
}
.block1{
	min-height: 400px;
	padding-left:10px;
}
.block1 .above_button {
    font-size: 20px;
}
.block1 button {
    margin-top: 0;
}
.block2 {
    font-size: 19px;
}
.block2 span {
    font-size: 27px;
}

.block3{
	color:#fff;
	padding-bottom:20px;
	background: #4fb3d7;	
}
.block3 .box p{
	padding-bottom:30px;
}
.block4 .line{
	margin:auto;
	margin-top:10px;
}
.block4 .head {
    font-size: 50px;
	text-align:center;
}
.block4 .under_head {
    font-size: 20px;
	text-align:center;
	max-width:90%;
	margin: 0 auto;	
}
.block5 .map{
    top: 210px;
    left: 0px;
	width:100%;
	max-width:650px;
}
.block5 .tab {
    margin-top: 290px;
	margin-bottom: 25px;	
}
.block5 .head {
    font-size: 43px;
}
.block5 .head_small {
    font-size: 27px;
}
.block5 .under_head {
    font-size: 19px;
}
.block5 .head_box{
	height: 137px;	
}
.block5 .small_head_box{
	margin-top:89px;
}
.block5 .absolute {
    display: none;
}
.block6 .head {
	text-align:center;
    font-size: 30px;
    max-width: 100%;
}
.block6 .line {
	margin:auto;
    margin-top: 10px;
    margin-bottom: 10px;
}
.block6 .under_head {
	text-align:center;
    font-size: 20px;
}
.block6 .text, .block6 .name, .block6 .posit{
    text-align: center;	
}
.block6_bg{
	background-size:cover;
}
.block6 form {
	float:none;
	margin:auto;
	margin-top:20px;
	margin-bottom:30px;
}
.block6 .line_bottom{
	margin:auto;
    margin-top: 7px;
    margin-bottom: 7px;
}
.block7 .head {
	text-align:center;
    font-size: 30px;
}
.block8 .head {
    font-size: 30px;
	text-align:center;
}
.block8 .line {
	margin:auto;
    margin-top: 15px;
    margin-bottom: 5px;
}
.block8 .col-xs-12 {
    text-align: center;
    padding-top: 30px;
}
.block8 .head2{
    line-height: 15px;
    max-width: 270px;
    padding-top: 7px;
	width: 100%;
}
.block9 .head {
	text-align:center;
    font-size: 30px;
}
.block9 .text {
    font-size: 19px;
}
.block9 .box{
	width:220px;
	height:220px;
}
.block9 .box_text2 {
    position: absolute;
    top: 50px;
    left: 10px;
}	
.block9 .head_circle1, .block9 .head_circle2, .block9 .head_circle3, .block9 .head_circle4 {
    font-size: 16px;
}	
.block9 .text_circle1, .block9 .text_circle2, .block9 .text_circle3 ,.block9 .text_circle4 {
    font-size: 13px;
}
.block9 .box_text1 {
    position: absolute;
    top: 80px;
    right: 10px;
}
.block9_bg {
    min-height: 755px;
}
.block10 .head {
    font-size: 30px;
	text-align:center;
	padding-left:10px;
}
.block10 .head_bottom {
    font-size: 30px;
    text-align: center;
    max-width: 100%;
	padding-right:0;
	padding:30px 20px;	
}
.block12 .head {
    font-size: 30px;
    padding-top: 25px;
}
.block12 {
    min-height: 660px;
}
.block13 .head {
    font-size: 30px;
}
.block13 .text {
    font-size: 17px;
}
.block15 .col-xs-12{
    text-align: center;	
}
.block15 .adress, .block15 .phone{
	text-align:left;
	padding-top:5px;
	padding-bottom:20px;
}
.block9 .line {
	margin:auto;
    margin-top: 5px;
    margin-bottom: 10px;
}
.block9 .col-lg-8{
	max-width:650px;
	margin:auto;
}
}
@media (max-width: 500px) {
.block1 .head {
    font-size: 30px;
    padding-top: 45px;	
}
.block1 .under_head {
    font-size: 21px;
}
.block1 .above_button {
    padding-top: 50px;
}
.block1 {
	padding-left:5px;
    min-height: 350px;
}
.block5 .head {
    font-size: 30px;
}
.block5 .head_small {
    font-size: 20px;
}
.block5 .under_head {
    font-size: 15px;
}
.block5 .head_box {
    height: 107px;
    width: 195px;
	padding-right: 15px;
}
.block5 .small_head_box {
    padding-top: 17px;
    font-size: 20px;
	width: 100px;
    height: 98px;
	background-size:contain;
	box-shadow:none;
	margin-top:	70px;
}
.block5 .map {
    top: 180px;
}
.block5 .tab {
	float:none;
	margin:auto;
    margin-top: 190px;
}
.block5 {
    padding-bottom: 30px;
}
.block6 .head {
    font-size: 25px;
}
.block6 form {
    padding: 17px 12px;	
    width: 100%;
	max-width:450px;
}
.block6 button {
    width: 100%;
}
.block6 .head_form {
    font-size: 25px;
}
.block6 .under_head_form {
    font-size: 17px;
}
.block7 .head {
    font-size: 25px;
}
.block7 .head_ik {
    font-size: 19px;
}
.block8 .head {
    font-size: 25px;
}
.block8 .head_right{
	display:none;
}
.block9 .head {
    font-size: 25px;
}
.block9 .text {
    font-size: 17px;
}
.block9 .box {
    width: 140px;
    height: 140px;
}
.block9 .box1:hover .box_text1, .block9 .box2:hover .box_text2, .block9 .box3:hover .box_text3, .block9 .box4:hover .box_text4{
	display:none;		
}
.block9_bg {
    min-height: 555px;
}
.block10 .head {
    font-size: 25px;
}	
.block9_bg {
	background-size:cover;
}	
.block10 .head_bottom {
    font-size: 25px;
}	
.block12 .head {
    font-size: 25px;
}	
.block12 .text {
    font-size: 17px;
}	
.block13 .head {
    font-size: 25px;
}	
.block13 button {
    font-size: 15px;
}	
#wrapper_bu {
	margin-top:20px;
    height: 300px;
}	
.block12 {
    min-height: 560px;
}	
.block9 .col-lg-8{
	max-width:400px;
	margin:auto;
}	
.modal .car{
	display:none;
}
.modal .head_form {
    height: 85px;
    width: 100%;
    background: #4fb3d7;
	padding-top:10px;
    font-size: 18px;	
	height:auto;
	padding-bottom:5px;
	-webkit-box-shadow: inset 0px 0px 41px 0px rgba(0,0,0,0.34);
	-moz-box-shadow: inset 0px 0px 41px 0px rgba(0,0,0,0.34);
	box-shadow: inset 0px 0px 41px 0px rgba(0,0,0,0.34);	
}
.modal-box {
    padding: 0;
}
.modal button{
	width:100%;
	background: #fe7f00;
	padding-left:0;
	text-align:center;
	margin-bottom: 3px;	
}
.block3, .hid, .block9_bg, .block10 .left, .header .adress{
	display:none;
}
.block11 .box_small{
	z-index:999;
}
    .block105_in .box{
        padding: 35px 15px;
    }
    .block105_in .head {
    font-size: 30px;
    }
    .block105_in .box {
    font-size: 17px;
    }
    .block105_in .box ul{
        padding-left: 20px;
    }
}

.speed {
	box-sizing: border-box;
	padding: 0px 15px;
}

.speed_item {
	margin-top: 30px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.speed_item_img {
	box-sizing: border-box;
	height: 124px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.speed_item_img img {
	width: 120px;
}

.speed_item p {
	font-family: Proxima_Nova_Bold;
	font-size: 22px;
	line-height: 22px;
	color: #fff;
	margin-top: 10px;
	text-align: center;
}


@media (min-width: 1200px) {
	.speed {
		display: flex;
		justify-content: space-between;
		align-items: flex-start;
		position: relative;
		padding: 0px;
		margin-top: 35px;
	}
	.speed_item {
		width: calc(100%/3 - 20px);
		margin-top: 0px;
	}
	.speed_item p {
		margin-top: 20px;
	}
	.block4 .head {
		width: 600px;
		margin-bottom: 10px;
		padding-top: 40px;
	}
	.map_new {
		left: 0px !important;
	}
	.head_box_new {
		padding-top: 24px !important;
	}
}

.new_block_map {
	margin-top: 40px;
}

.new_block_map h2 {
	font-size: 25px;
	font-family: Proxima_Nova_Bold;
	line-height: 1.2;
	text-align: center;
	color: #1a1a1a;
	margin-bottom: 20px;
}

.new_block_map_wrap_item {
	display: flex;
	align-items: center;
}
.new_block_map_wrap_item p {
	color: #1a1a1a;
	font-size: 20px;
	font-family: Proxima_Nova_Bold;
	line-height: 1.2;
	text-align: left;
}

.new_block_map_wrap {
  max-width: 965px;
  margin: auto;
  min-height: 215px;
  color: #000000;
  text-align: center;
  font-size: 26px;
  font-family: Proxima_Nova_Bold;
}


@media (min-width: 1200px) {
	.new_block_map {
		margin-bottom: 50px;
	}
	.new_block_map h2 {
		font-size: 43px;
		font-family: Proxima_Nova_Bold;
		line-height: 1.2;
	}
	.new_block_map_wrap_item p {
		font-size: 22px;
	}
	.new_block_map_wrap_item {
		margin-top: 20px;
	}
}

.phone_text {
	position: relative;
}

.phone_text_wap {
	width: 16px;
	height: 16px;
	position: absolute;
	left: -20px;
	top: 3px;
}

.phone_text_wap img {
	width: 100%;
}


.phone_text_wap_foot {
	width: 16px;
	height: 16px;
	position: absolute;
	left: -20px;
	top: -1px;
}

.phone_text_wap_foot img {
	width: 100%;
}

@media (min-width: 1200px) {
	.phone_text_wap_foot {
		width: 21px;
		height: 21px;
		position: absolute;
		left: -24px;
		top: -2px;
	}
}